Subject: Detroit Free Press - May 4
From: "Merilee:::Kern Communications" <[email-masked]>
To: <[email-masked]>
Date: Tue, 13 May 2008 10:04:04 -0700

http://search.freep.com/sp?eId=213&gcId=90518752&rNum=1&url=http%3A%2F%2Fnl.newsbank.com%2Fcgi-bin%2Fngate%2FFP%3Fext_docid%3Ddfp0000574449%26ext_hed%3DPET-CARE+SERVICE+TO+KEEP+FIDO+FIT%26s_site%3Dfreep%26ext_theme%3Dgannett%26pubcode%3DFP%26usefield%3Dsqn&siteIdType=2

      May 4, 2008

      Service will help keep Fido fit

      Commerce Twp., Farmington dogs can get workouts

      BY TAMMY STABLES BATTAGLIA
      FREE PRESS STAFF WRITER 

      Pilates for poodles and tae kwon do for collies?

      Four-legged personal fitness training will soon be a reality for pets in West Bloomfield and surrounding areas.

      But will a yoga mat really be necessary June 1 when Eydie Hostetler, 48, of White Lake Township starts offering a Go Fetch pet exercise program as part of her pet-sitting services?

      "It could be, actually," said Hostetler, a pet lover who has five dogs and is turning a corporate layoff into her first foray into business ownership. She may use the mats as the doggie version of massage tables, she said.

      "Part of the fitness program is massage, which I do for my geriatric dogs. My older beagle, once you get her blood flowing, her face lights up."

      Hostetler is a longtime rescue volunteer who helps out with Furry Friends Rescue pet adoptions on weekends at the Pet Provisions store in Brighton. She is opening the pet-sitting service Fetch Pet Care of West Bloomfield-Waterford, which will also serve Commerce Township, Farmington, Farmington Hills and White Lake. Go Fetch will be a custom-tailored exercise program for dogs, available in 15-minute increments for $4 to $5 per session, added onto Fetch Pet Care's regular visits.

      Clients typically pay an average of $18 for a half-hour pet visit at their home. During the stop, either Hostetler or part-time contractors take care of potty time and a walk, exercise or both. If pet owners want more exercise for their dogs, they can add the dedicated personal training time.

      Pet owners in the United States spend about $41 billion a year on their pets, including $14.5 billion on food and 2.4 billion on services like pet sitting, according to the consumer research firm Packaged Facts.

      Paul Mann, the California founder and CEO of Fetch Pet Care, said he added pet fitness services after years of his franchisees visiting unhealthy pets.

      "A lot of the pets were overweight, and, unfortunately, some of them had passed away because of that," he said. "That caused me to look at a half-hour dog walk" as "just not enough for some of these animals."

      Fetch consultants like Hostetler, who worked in mortgage accounting before buying into the franchise, work with pet owners to determine the level of exercise each animal needs.

      "A lot of people now are moving toward, 'I want my pet to get the same thing that I get from my personal trainer,' " said Hostetler.

      And she knows firsthand. Most weekday mornings, her husband, Guy, rides his exercise bike with their 65-pound, 8-year-old border collie-Newfoundland-Labrador mix on the treadmill next to him.

      And if Hunter doesn't get in his workout? "There's problems: He likes to pick on his brothers and sisters. He has nipped the ear of one of the dogs, and you can tell it's him. What he tries to do when he has high energy is what border collies do: He tries to herd them. And if we do the treadmill that goes away."

      Hostetler's franchise will be the second in Michigan. Fetch Pet Care of Canton owner Duane Schiller, 48, of Westland says he has about 130 clients and takes care of about 200 animals.

      "It's basically the same criteria as people: With exercise, you have more energy," Schiller said. "Your health improves. It helps your brain and temperament. You get better sleep. You're just better all around."

      Plus, clients don't worry about their pet during long days, he said.

      "I've got several clients who are nurses and they do those 16-hour shifts," Schiller said.

      Hostetler worked in Troy for 21 years for LaSalle Bank, which became CitiMortgage, before being laid off in October 2007. It was then that she decided on the Fetch franchise, with start-up costs that range between $10,000 and $30,000, depending on whether or not the buyer already has a home office set up.

      "I spent months looking at many different types of pet franchises," she said.

      Fetch appealed to her after Hunter kept being crated in a daytime pet day care when a lack of exercise caused him to lash out at other animals at the center. "I couldn't get the care I wanted. I thought, 'Why not try a Fetch franchise?' "

      For more information on Fetch Pet Care, call 248-408-9391, e-mail [email-masked] or visit www.fetchpetcare.com.

--------------------------------------------------------------------------